@charset "UTF-8";
/*bootstrap対策*/
:is(h1, h2, h3, h4, h5, h6) {
  margin: 0;
  font-family: inherit;
  line-height: 1;
  color: inherit
}
:is(.dl, .dt, .dd, .ul, .ol, label, .figure, .figcaption, p) {
  margin: 0;
  padding: 0;
}
/****************************/
*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*overflow-x: hidden;*/
  /*横スクロールが出るのを隠すため*/
}
html {
  font-size: 62.5%;
  /*font-size: 0.390625vw*/
  /*期値を10pxとする場合：10/2560*100=0.396（表示させたい文字サイズ÷width×100*/
  /*transform: rotate(0.03deg);*/
}
html {
  scroll-padding-top: 70px;
  /* 固定ヘッダの高さ分 */
}
body {
  color: #15181d;
  font-size: 1.7rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  /*font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;*/
  line-height: 1;
}

/*iphone対策*/
button {
  appearance: none;
  -webkit-appearance: none;
  color: #15181d;
}






/*汎用*/
.inner {
  width: 80%;
  max-width: 120rem;
  margin: auto;
}
.buttonA {
  width: fit-content;
  min-width: 20rem;
  height: 4rem;
  border-radius: 0.5rem;
  background: #1f4da0;
}
.buttonA :is(a, span) {
  width: 100%;
  height: inherit;
  display: grid;
  align-items: center;
  font-size: 1.5rem;
  color: #fff;
  text-align: center;
  position: relative;
  overflow: hidden;
  z-index: 1;
  text-decoration: none;
}
.buttonA :is(a, .span)::after {
  content: "→";
  position: absolute;
  right: 1rem;
}
.buttonA :is(a, span)::before {
  content: "";
  width: 120%;
  height: inherit;
  background: #fff;
  display: block;
  position: absolute;
  left: -120%;
  clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
  z-index: -1;
}
.buttonA :is(a, span):hover {
  color: #1f4da0;
  transition: 0.5s;
}
.buttonA :is(a, span):hover::before {
  left: 0;
  transition: 0.5s;
}
.titleA {
  display: grid;
  gap: 1rem;
  margin: 0 0 5rem;
}
.titleA h3 {
  font-size: 3.7rem;
  font-weight: 900;
  line-height: 1.43;
}
.titleA p {
  grid-row: 1/2;
  font-size: 1.6rem;
}
.titleA p::before {
  content: "●";
  color: #1f4da0;
}
.titleB{
  display: grid;
  gap: 1rem;
  margin: 0 0 3rem;
}
.titleB h3{
  font-size: 3.7rem;
  font-weight: 900;
  line-height: 1.43;
}
.titleB p{
  grid-row: 1/2;
  font-size: 1.9rem;
  color: #7186ac;
  border-bottom: 0.1rem solid #7186ac;
  padding: 0 0 1rem;
}

/*header*/
.header {
  width: 100%;
  height: 10rem;
  padding: 0 7.29vw;
  /*14*/
  display: flex;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9;
}
.header .left {
  width: 47%;
  display: grid;
  gap: 1rem;
  align-content: center;
}
.header .left h1 {
  font-size: 1.6rem;
}
.header .left .logo {
  width: auto;
  max-width: 27.4rem;
}
.header .left .logo img {
  width: 100%;
}
.header .right {
  width: 53%;
  min-width: 60rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2.6vw;
  /*5*/
}
.header .right .nav {
  width: 45%;
}
.header .right .nav .ul {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .right .nav .li {
  list-style: none;
}
.header .right .nav .li:first-of-type {
  display: none;
}
.header .right .nav .li a {
  color: inherit;
}
.header .right .info {
  width: 55%;
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.header .right .info .tel {
  display: grid;
  gap: 1rem;
}
.header .right .info .tel p {
  font-size: 1.5rem;
  text-align: center;
}
.header .right .info .tel p a {
  font-size: clamp(1.7rem,1.3vw,2.5rem);/**/
  color: inherit;
}
.header .right .info .tel p a::before {
  content: "";
  background: url(/system_panel/uploads/images/icon_tel.png) no-repeat;
  background-size: cover;
  width: 1.4rem;
  height: 1.8rem;
  display: inline-block;
}
.header .right .info .order {
  display: grid;
  align-content: center;
  gap: 1rem;
}
.header .right .info .order p {
  font-size: 1.4rem;
  text-align: center;
}
/*-----ハンバーガーメニュー-----*/
.navToggle {
  display: none;
}









/*main*/
.maintitle {
  width: 100%;
  height: 24.5rem;
  position: relative;
  background: #e5e7e9;
}
.maintitle::before {
  content: "";
  width: 100%;
  height:inherit;
  background: #f5e327;
  position: absolute;
  bottom: -10%;
  clip-path: polygon(0 10%,100% 90%,0 100%);
}
.maintitle h2 {
  font-size: 5rem;
  font-weight: 900;
  position: absolute;
  left: 18.75vw;/*36*/
  bottom: 0;
}
.bottom {
  padding: 7rem 0;
  background: url(/system_panel/uploads/images/bottom_bg.png) rgba(0, 0, 0, 1);
  background-size: cover;
}
.bottom .inner .titleA h3 {
  text-align: center;
  color: #fff;
}
.bottom .inner .titleA p {
  text-align: center;
  color: #ccd9ef;
}
.bottom .inner .titleA p::before {
  color: #ccd9ef;
}
.bottom .inner>p {
  font-size: 1.9rem;
  line-height: 2.17;
  text-align: center;
  margin: 0 auto 5rem;
  color: #fff;
}
.bottom .inner .flex {
  display: flex;
  gap: 1.82vw;
  /*3.5*/
}
.bottom .inner .flex :is(.tel, .order) {
  width: 50%;
  min-height: 7rem;
  border-radius: 0.5rem;
}
.bottom .inner .flex :is(.tel, .order) a {
  width: 100%;
  min-height: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  color: inherit;
  position: relative;
}
.bottom .inner .flex :is(.tel, .order) a::after{
  content: "→";
  right: 1.5rem;
  position: absolute;
}
.bottom .inner .flex :is(.tel, .order) a:hover::after{
  right: 1rem;
  transition: 0.5s;
}
.bottom .inner .flex .tel {
  background: #fff;
  font-size: 2.5rem;
}
.bottom .inner .flex .order {
  background: #f5e327;
  font-size: 1.9rem;
}
.bottom .inner .flex .tel a::before {
  content: "";
  background: url(/system_panel/uploads/images/icon_tel.png) no-repeat;
  width: 2.1rem;
  min-width: 2.1rem;
  height: 2.7rem;
  display: inline-block;
}
.bottom .inner .flex .order a::before {
  content: "";
  background: url(/system_panel/uploads/images/icon_mail.png) no-repeat;
  width: 2.4rem;
  min-width: 2.4rem;
  height: 1.8rem;
  display: inline-block;
}







/*footer*/
.footer {
  padding: 11rem 0 4rem;
  background: url(/system_panel/uploads/images/footer_bg.png) no-repeat right 18.75vw bottom;
}
.footer .inner {
  background-size: cover;
  right: 0;

}
.footer .inner .logo {
  width: 100%;
  max-width: 35.9rem;
  margin: 0 0 3rem;
}
.footer .inner .logo img{
  width: 100%;
}
.footer .inner>p:not(.copyright) {
  line-height: 2.17;
  margin: 0 0 12rem;
}
.footer .inner .copyright {
  text-align: center;
}
.footer .inner a {
  color: inherit;
}



/*追加ライブラリ*/
/*スムーススクロール*/
html {
  /*scroll-behavior: smooth;※smoooothでの使用は不可*/
}





/*ページ遷移時のフェードイン効果*/
html {
  animation: fadein 3s forwards;
}
@keyframes fadein {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}





/*.headerSwitch.js用*/
/*「.scroll-nav」付与時のヘッダーデザイン */
.header.scroll-nav {
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.7);
}
/* 「.scroll-nav」付与時の.logo,.ul,aデザイン用*/
.header.scroll-nav :is(.logo, .ul .li a) {}





/*pagetopボタン用*/
.pagetop {
  position: fixed;
  bottom: 5rem;
  right: 10%;
  color: #fff;
  width: 4.6rem;
  height: 4.6rem;
  z-index: 4;
}
.pagetop a {
  width: inherit;
  height: inherit;
  display: inline-grid;
  place-items: center;
  color: #fff;
}





/*アコーディオン*/
.aco2 {
  display: none;
  /*初期状態で開いておく場合はinitialに変更*/
}
#wrapper .aco2 {
  display: initial;
  /*初期状態で開いておく場合はinitialに変更*/
}
.aco-open {
  position: relative;
}
.aco-open::after {
  /* 閉じている時 */
  content: "×";
  position: absolute;
  top: 1.5rem;
  right: 2rem;
  font-size: 5rem;
  color: #b6e0c2;
}
.aco-open.active::after {
  /* 開いている時 */
  content: "＋";
  font-size: 5rem;
  color: #b6e0c2;
  top: 1.5rem;
}





/*animate.css用*/
/*wow.js（animate.cssのスクロールのタイミングに発動させるライブラリ）用*/
.box {
  animation-fill-mode: forwards;
}

/*animate.cssの追加css*/
.animate__delay-1s {
  animation-delay: calc(var(--animate-delay)*0.5) !important;
}
.animate__delay-2s {
  animation-delay: calc(var(--animate-delay)*1) !important;
}
.animate__delay-3s {
  animation-delay: calc(var(--animate-delay)*1.5) !important;
}
.animate__delay-4s {
  animation-delay: calc(var(--animate-delay)*2) !important;
}
.animate__delay-5s {
  animation-delay: calc(var(--animate-delay)*2.5) !important;
}
.animate__delay-6s {
  animation-delay: calc(var(--animate-delay)*3) !important;
}
.animate__delay-7s {
  animation-delay: calc(var(--animate-delay)*3.5) !important;
}
.animate__delay-8s {
  animation-delay: calc(var(--animate-delay)*4) !important;
}
.animate__delay-9s {
  animation-delay: calc(var(--animate-delay)*4.5) !important;
}
.animate__delay-10s {
  animation-delay: calc(var(--animate-delay)*5) !important;
}